{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "這郵讓強覚応該積極開認槇還樣変話語総麼麩歩虧説種堯―們頌長雑為結雖視畢給刪懶継続鵤対顕鎬錯標題親愛夥髪連煩剛換過聯誰並飯経鶺違憶実邊閑齣晩別関緊備買進鹹衵齧較時売劃転絶飛離現場師満帯許瑤嚇凜驚難達熱線両倣問請豐嬌撃産協調頓唖伝謝記側鷄臉風門響間櫃尋環費習団動脳選項鉤竪歯楽義慮適悩聡歓焼擾囲戰鋭識確賽勁終績厳鶯陰龜閃輝単純漢隊類級規顧遙縁躱観遠処誘導見隠約簡摯魚釈嘆鵺圧鶫優陽軽撫膚軟務溝嘖藍張則騙鼕鐔鯣頭講敗専業・測毎挙負責検緒訝邁評値湊宮復園艶潔損歴嗚態細鱇東淨絋悶圖書課漸顳幇緩悪運詞歳慣紹懐闊鉋車鰮興奮釟鶇鼡鯔軌鎮設戯謂徹鈴媽皺傷職贍養補償談銭議論鳴喩諱頂臓読庫質嘩順偸婦済齢紛貼試厠劇鰊構紀衆節渾爾藝員頼盤墾紅麭須討厭齡減験勢幣齒逓鼇鞁皷鵙電鮨鮗圓錐顔幟僅飄揚聞報聳蘂鴃頬暈訓擠澤鏡賀鷽閧倆靜閉訴纏誤鏝輩飲販遺驗飾鵁鴾髣湯鰰餓華凍綉鍋貨鮮馬斉鰡鼈鐘衛紙谺襯鷁襪計鹽揺搶購籃鰺攤鳧喪層麁鮓櫓觧銛顫額廂紐練醤鶏呑紋濺噴帥擺譜陣繃夾濃罵鷏競贏喬掃預輸滾貞諒縮鮠釿髱亀術証鉄渋珎鑵蕋梺懇弾綿翹潤簾頻瞞擇轉逧獲渇暫錚駁斬釘糾堅鴉綜驃庁餽録鄰擁烱鋺髞遅鞆絲諍輳奪聖瑪亜戸撲繞寵麌鰾鱚脇饒瘋摂奨鵐闖黨鎖辯牽娯閇険鵞潰詳粛饐賞絵麗鬧遜殺異侶錺痩蒼竄厖蹌剤鯆紳溏罷懴妬膩鶸鑁鰛襲誇詭勧朶鶲嚶鏈濶喚拡蹠釐醫槍嘗脹護撹鰕塗蕩閨馼資羃滲隴輪浹熾澆騎賦僂鴒爍鑞縺撓腫鳰縫匯霊査歛祕憤暢焔鍜誠粧廃鈿飃輌軣餡鑰揀鯲賢羅裃苙執觸誂檸痙攣騰貫塊詛掻鐇霑汚勝舗驫蝕腸痺諷顆薬欄爛誕點栲倉創滅敵釖朧撥搾詢倶賭統哢讌緑窺巣鏥儲訪監蘇館筆獸獄鑢納龍隣療憊漬貶縄鱆曖燦饅貴篭倫壷頁懲罰縛牆臨爺穏駮鑚唄竜諸鞨鞐濁糘飢揮駛棟迚鷆攬銀縦椦閙漲賓濫災嘔輯駕帰豈碼溌鞴贖絞鈎綴編贐膠塩領維憫秬阯毀鋒審賺鰤壇謙鰌鯰膰樹鋤駆阨叢懃窪謹釁墜賛偽騒尢贅際陳艱謡鈍霤參籌組犠緋蘿煉慶靂箏羈絆階窩髮傾権儂詫檻謎営禍栄逹駱駝攅齋碩躪鰆闢顎偉傘織寛髢憂躡轢顯鍼頸貪謀鍵銷鬚絡轍誡鴨竅簽掲駲顛吶梛餒鮴繊賠鱧紗桜嬰鑑嶄",
    "target_characters": "这邮让强觉应该积极开认吧还样变话语总么傻步亏说种啊—们颂长杂为结虽视毕给删懒继续唉对显搞错标题亲爱伙发连烦刚换过联谁拼饭经嗯违忆实边闲沉晚别关紧备买进嘿咻哪较时卖划转绝飞离现场师满带许她吓你惊难达热线两仿问请丰娇击产协调顿哑传谢记侧踢脸风门响间柜寻环费习团动脑选项够竖齿乐义虑适恼聪欢烧扰围战锐识确赛劲终绩严哎阴吗闪辉单纯汉队类级规顾呢缘躲观远处诱导见隐约简挚鱼释叹盯压喂优阳轻抚肤软务沟啧蓝张则骗啦呃胳头讲败专业·测每举负责检绪讶迈评值凑宫复园艳洁损历呜态细甩东净逛闷图书课渐噢帮缓恶运词岁惯绍怀阔跑车喔兴奋扒嘻您咦轨镇设戏谓彻铃妈皱伤职赡养补偿谈钱议论鸣喻讳顶脏读库质哗顺偷妇济龄纷贴试厕剧趟构纪众节浑尔艺员赖盘啃红碰须讨厌办减验势币份递厉舔懂扔电垃圾圆锥颜帜仅飘扬闻报耸瞌愣颊晕训挤泽镜贺哼憋俩噗闭诉缠误碳辈饮贩遗嘟饰咖啡筷汤糕饿华冻绣锅货鲜马齐咕桌钟卫纸晾衬裤袜计拖摇抢购篮账摊谎丧层躺眯噜撬哧颤额厢扭练酱鸡吞纹溅喷帅摆谱阵绷夹浓骂丢竞赢瞧扫预输滚贞谅缩啪嗒烫龟术证铁涩撸缴咿泫恳弹绵翘润帘频瞒择乒乓获渴暂挣驳斩钉纠坚鸦综镖厅捂录另拥啵蹭膛迟瘫丝睁揍夺圣玛亚户扑绕宠挡尴尬胁饶疯摄奖吵闯奶锁辩牵娱讪险撑溃详肃瞄赏绘丽闹逊杀异侣簌瘦苍窜庞跄剂趴绅搪罢忏妒腻扯婊耍袭垮诡劝朵摔嘤链肮唤扩搐疙瘩枪尝胀护搅塌涂荡闺眶资剜渗拢轮浃炽浇骑赋搂脖烁邋遢挠肿砸缝汇灵查敛哔愤畅焰钮诚妆废踮蹦辆嗨馅钥捡咪贤罗卡噔执叼掰拧痉挛腾贯块诅搔糙玷污胜铺垫蚀肠痹讽颗药栏烂诞爸烤仓创灭敌偎胧拨榨询俱赌统咔嚓绿窥巢抿储访监苏馆笔兽狱叽纳咙邻疗惫渍贬绳绑暧灿馒贵笼伦壶页惩罚缚墙临爷稳揪钻呗龙诸嘎掐浊噙饥挥驶栋睽瞪拦银纵屌喽涨宾滥灾呕辑驾归岂码泼瘾赎绞钩缀编妩胶盐领维悯姣屉毁锋审赚哟坛谦嗓俏咂树锄驱铲丛嘞挖谨衅坠赞伪骚鱿赘际陈艰谣钝揽掺筹组牺绯萝炼庆雳碴羁绊阶窝咚倾权哝诧槛谜营祸荣捅骆驼攒噘硕躏啥呛颚伟伞织宽嗡忧蹑啰嗦萦嚎贪谋键销碟络辙诫鸭窍签揭咧颠呐嚯馁挪纤赔煞纱樱婴鉴崭",
    "remain": [
      "䌷"
    ],
    "repeat": [
      "員",
      "恵",
      "強",
      "優",
      "鈴",
      "後",
      "険",
      "―",
      "罫"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}